Subject: Re: [PATCH 1/3] virtio_net: pass well-formed sgs to virtqueue_add_*()

From: Rusty Russell <[email-masked]>
Date: Tue, 16 Sep 2014 10:18:15 +0930

David Miller <[email-masked]> writes:
> From: Rusty Russell <[email-masked]>
> Date: Sat, 13 Sep 2014 15:10:03 +0930
>
>> David Miller <[email-masked]> writes:
>>> Do you guys want me to take this series directly into net-next?
>> 
>> Actually, yes.  Since I'm going to be travelling, that makes it much
>> easier for me.  And no other patches I have depend on it.
>
> Series applied, but can you be more careful when you hand edit patches
> or whatever you are doing that puts space characters at the beginning
> of lines before TAB characters?
>
> GIT flags this immediately, so even if you are hella lazy just feeding
> your patches into "git am" will show this.

Hmm, that was weird, thanks for the warning.  This patch is pretty old,
so maybe I did hand-hack it at one stage.

Cheers,
Rusty.